## QWorld Quantum Summer School 2021
 
Welcome to QWorld Quantum Summer School 2021!

The summer school will be held between July 26 - August 6. The material used in the summer school consists of QWorld's introductory Bronze-Qiskit material on quantum programming and computing and intermediate level tutorial Silver, that focuses on complex numbers, QFT and Shor's Algorithm 

You can check the original repositories by visiting [Bronze-Qiskit repository](https://gitlab.com/qworld/bronze-qiskit) and [Silver repository](https://gitlab.com/qworld/silver) to access the original content. 

Bronze commit id: 2a9d76db
Silver commit id: 15bb0c71

[![Binder](https://mybinder.org/badge_logo.svg)](https://mybinder.org/v2/gl/qworld%2Fqeducation%2Fqeducation-coordinators%2Fsummer-school-2021/HEAD)

## License

The text and figures are licensed under the Creative Commons Attribution 4.0 International Public License (CC-BY-4.0), available at https://creativecommons.org/licenses/by/4.0/legalcode.

The code snippets in the notebooks are licensed under Apache License 2.0, available at http://www.apache.org/licenses/LICENSE-2.0.
